## haskell-lambdabot-misc-plugins 5.0.1

=== debian/changelog ===
haskell-lambdabot-misc-plugins (5.0.1-3build8) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Oct 2016 07:26:26 +0000

haskell-lambdabot-misc-plugins (5.0.1-3build7) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 20:24:42 +0200

haskell-lambdabot-misc-plugins (5.0.1-3build6) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Aug 2016 23:09:35 +0200

haskell-lambdabot-misc-plugins (5.0.1-3build5) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 22:02:15 +0000

haskell-lambdabot-misc-plugins (5.0.1-3build4) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Jun 2016 18:10:12 +0100

haskell-lambdabot-misc-plugins (5.0.1-3build3) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2016 18:01:56 +0100

haskell-lambdabot-misc-plugins (5.0.1-3build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Apr 2016 11:31:13 +0100

haskell-lambdabot-misc-plugins (5.0.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 10:10:49 +0000

haskell-lambdabot-misc-plugins (5.0.1-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:34:39 +0100

haskell-lambdabot-misc-plugins (5.0.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:42 -0500

haskell-lambdabot-misc-plugins (5.0.1-1) experimental; urgency=low

  * Initial release

 -- Alexandre Delanoë <anoe@debian.org>  Wed, 19 Aug 2015 23:43:31 +0200
