## haskell-lambdabot-misc-plugins 5.1

=== debian/changelog ===
haskell-lambdabot-misc-plugins (5.1-2build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 20:38:31 +0200

haskell-lambdabot-misc-plugins (5.1-2build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:45:24 +0000

haskell-lambdabot-misc-plugins (5.1-2build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:16:54 +0000

haskell-lambdabot-misc-plugins (5.1-2build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 09:53:36 +0530

haskell-lambdabot-misc-plugins (5.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:40 -0400

haskell-lambdabot-misc-plugins (5.1-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 20:27:02 -0400

haskell-lambdabot-misc-plugins (5.0.1-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:15:54 -0400
