## haskell-lambdabot-misc-plugins 5.1.0.1

=== debian/changelog ===
haskell-lambdabot-misc-plugins (5.1.0.1-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 21:15:23 +0100

haskell-lambdabot-misc-plugins (5.1.0.1-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 17:16:53 +0100

haskell-lambdabot-misc-plugins (5.1.0.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:03:26 +0000

haskell-lambdabot-misc-plugins (5.1.0.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 14:10:59 +0200

haskell-lambdabot-misc-plugins (5.1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 14 Jul 2017 09:56:10 -0400
