=== debian/control ===
--- 
+++ 
@@ -27,9 +27,9 @@
  libghc-parsec3-dev,
  libghc-parsec3-prof,
  libghc-random-dev (>= 1),
- libghc-random-fu-dev (>= 0.2),
+ libghc-random-prof,
+ libghc-random-fu-dev (>= 0.2.6.2),
  libghc-random-fu-prof,
- libghc-random-prof,
  libghc-random-source-dev (>= 0.3),
  libghc-random-source-prof,
  libghc-regex-tdfa-dev (>= 1.1),
@@ -68,8 +68,8 @@
  libghc-transformers-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.8
-Homepage: http://haskell.org/haskellwiki/Lambdabot
+Standards-Version: 4.0.0
+Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-misc-plugins
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Lambdabot miscellaneous plugins
