=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 Source: haskell-lambdabot-misc-plugins
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alexandre Delanoë <anoe@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hstatsd-dev (>= 0.1),
- libghc-hstatsd-prof,
- libghc-lambdabot-core-dev (<< 5.2),
- libghc-lambdabot-core-dev (>= 5.1),
+ libghc-safesemaphore-dev (>= 0.9),
+ libghc-safesemaphore-prof,
+ libghc-lambdabot-core-dev (>= 5.2),
+ libghc-lambdabot-core-dev (<< 5.3),
  libghc-lambdabot-core-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
- libghc-network-dev (>= 2.6),
+ libghc-network-dev (>= 2.7),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
+ libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-random-dev (>= 1),
  libghc-random-prof,
  libghc-random-fu-dev (>= 0.2.6.2),
@@ -48,15 +46,12 @@
  libghc-utf8-string-prof,
  libghc-zlib-dev (>= 0.5),
  libghc-zlib-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-hstatsd-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-safesemaphore-doc,
  libghc-lambdabot-core-doc,
  libghc-lifted-base-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-parsec3-doc,
  libghc-random-doc,
  libghc-random-fu-doc,
  libghc-random-source-doc,
@@ -68,10 +63,10 @@
  libghc-transformers-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.4.0
 Homepage: https://wiki.haskell.org/Lambdabot
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lambdabot-misc-plugins
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-misc-plugins
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-misc-plugins]
 X-Description: Lambdabot miscellaneous plugins
  Lambdabot is an IRC bot written over several years by
  those on the #haskell IRC channel.
