## haskell-lambdabot-misc-plugins 5.3

=== debian/changelog ===
haskell-lambdabot-misc-plugins (5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 12:54:12 -0400
