=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  haskell-devscripts (>= 0.13),
  libghc-safesemaphore-dev (>= 0.9),
  libghc-safesemaphore-prof,
- libghc-lambdabot-core-dev (>= 5.2),
- libghc-lambdabot-core-dev (<< 5.3),
+ libghc-lambdabot-core-dev (>= 5.3),
+ libghc-lambdabot-core-dev (<< 5.4),
  libghc-lambdabot-core-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
