=== debian/control ===
--- 
+++ 
@@ -24,12 +24,6 @@
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-random-dev (>= 1),
- libghc-random-prof,
- libghc-random-fu-dev (>= 0.2.6.2),
- libghc-random-fu-prof,
- libghc-random-source-dev (>= 0.3),
- libghc-random-source-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-prof,
  libghc-safesemaphore-dev (>= 0.9),
@@ -52,9 +46,6 @@
  libghc-lifted-base-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-random-doc,
- libghc-random-fu-doc,
- libghc-random-source-doc,
  libghc-regex-tdfa-doc,
  libghc-safesemaphore-doc,
  libghc-split-doc,
@@ -63,7 +54,7 @@
  libghc-transformers-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lambdabot-misc-plugins
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lambdabot-misc-plugins]
