## haskell-lambdabot-misc-plugins 5.3.1.1

=== debian/changelog ===
haskell-lambdabot-misc-plugins (5.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054967)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 20:01:09 +0200
