## haskell-lambdabot-misc-plugins 5.3.1.2

=== debian/changelog ===
haskell-lambdabot-misc-plugins (5.3.1.2-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 22:38:54 -0500

haskell-lambdabot-misc-plugins (5.3.1.2-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 19:56:33 -0500

haskell-lambdabot-misc-plugins (5.3.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 10:59:07 +0300
